MODULE_DESCRIPTION( "multi jbjects module" );
MODULE_AUTHOR( "Oleg Tsiliuric <olej@front.ru>" );
//MODULE_LICENSE( "Dual BSD/GPL" );
MODULE_LICENSE( "GPL" );

extern char *mod_func_A( void );
extern char *mod_func_B( void );
extern char *mod_func_C( void );
